export const SDK_VERSION = '0.0.1';
export const APPLICATION = 'SiriusSign';
export const DEADLINE_ADJUSTED_HOURS = -2;
export const PUBLIC_KEY_NOT_FOUND = '0000000000000000000000000000000000000000000000000000000000000000';